bg:
  faker:
    separator: ' и '
    address:
      country: [ Австралия, Австрия, Азербайджан, Аландски острови, Албания, Алжир, Американска Самоа, Американски Вирджински острови, Англия, Ангола, Ангуила, Андора, Антарктика, Антигуа и Барбуда, Аржентина, Армения, Аруба, Афганистан, Бангладеш, Барбадос, Бахамски острови, Бахрейн, Беларус, Белгия, Белиз, Бенин, Бермудски острови, Боливия, Босна и Херцеговина, Ботсвана, Бразилия, Британска територия в Индийския океан, Британски Вирджински острови, Бруней Даруссалам, Бряг на слоновата кост Кот д'Ивоар, Буве, Буркина Фасо, Бурунди, Бутан, България, Вануату, Ватикана, Венецуела, Виетнам, Габон, Гамбия, Гана, Гаяна, Гваделупа, Гватемала, Гвинея, Гвинея-Бисау, Германия, Гибралтар, Гренада, Гренландия, Грузия, Гуам, Гърнси, Гърция, Дания, Демократична република Конго Заир, Джибути, Джърси, Доминика, Доминиканска република, Египет, Еквадор, Екваториална Гвинея, Ел Салвадор, Еритрея, Естония, Етиопия, Замбия, Западна Сахара, Зимбабве, Йемен, Израел, Източен Тимор, Индия, Индонезия, Йордания, Ирак, Иран, Ирландия, Исландия, Испания, Италия, Кабо Верде острови Зелени Нос, Казахстан, Каймански острови, Камбоджа, Камерун, Канада, Карибска Холандия, Катар, Кения, Кипър, Киргизстан, Кирибати, Китай, Кокосови острови, Коледни острови, Колумбия, Коморски острови, Конго, Коста Рика, Куба, Кувейт, Кюрасао ç, Лаос, Латвия, Лесото, Либерия, Либия, Ливан, Литва, Лихтенщайн, Люксембург, Мавритания, Мавриций, Мадагаскар, Майот, Макао, Македония, Малави, Малайзия, Малдиви, Мали, Малта, Ман остров, Мароко, Мартиника, Маршалови острови, Мексико, Мианмар, Микронезия, Мозамбик, Молдова, Монако, Монголия, Монсерат, Намибия, Науру, Непал, Нигер, Нигерия, Никарагуа, Ниуе, Нова Зеландия, Нова Каледония, Норвегия, Норфолк остров, Обединени арабски емирства, Оман, Острови Кук, Острови Хърд и Макдоналд, Пакистан, Палау, Палестина, Панама, Папуа Нова Гвинея, Парагвай, Перу, Питкерн, Полша, Португалия, Пуерто Рико, Реюнион, Руанда, Румъния, Русия, Самоа, Сан марино, Сао Томе и Принсипи, Саудитска Арабия, САЩ, Свазиленд, Свалбард и Ян Майен, Света Елена остров, Северна Корея, Северни Мариански острови, Сейнт Бартс, Сейнт Винсент и Гренадини, Сейнт Китс и Невис, Сейнт Лусия, Сейшели, Сен Мартен Франция, Сен Пиер и Микелон, Сенегал, Сиера Леоне, Сингапур, Синт Мартен Холандия, Сирия, Словакия, Словения, Соломонови острови, Сомалия, Судан, Суринам, Сърбия, Таджикистан, Тайван, Тайланд, Танзания, Того, Токелау, Тонга, Тринидад и Тобаго, Тувалу, Тунис, Туркменистан, Турция, Търкс и Кайкос, Уганда, Узбекистан, Украйна, Унгария, Уолис и Футуна, Уругвай, Фарьорски острови, Фиджи, Филипини, Финландия, Фолкландски острови, Франция, Френска Полинезия, Френски южни и антарктически територии, Фреска Гвиана, Хаити, Холандия, Хондурас, Хонконг, Хърватска, Централноафриканска република, Чад, Черна гора, Чехия, Чили, Швейцария, Швеция, Шри Ланка, ЮАР, Южен Судан, Южна Джорджия и Южни Сандвичеви острови, Южна Корея, Ямайка, Япония]
      building_number: ['#', '##', '###']
      street_suffix: ['ул.', 'улица', 'площад', 'пл.', 'булевард', 'бул.']
      postcode: ['####']
      street_title: ['България', 'Демокрация', 'Патриарх Евтимий', 'Опълченска', 'Княз Борис', 'Народно събрание', 'Симеон Велики', 'Лъчезар Станчев', 'Г.М Димитров', 'Мария Габровска', 'Оборище', 'Иван Вазов', 'Бъднина', 'Орлинска', 'Николавеска', 'Цар Петър', 'Будапеща', 'Чехов', 'Три Уши', 'Вила', 'Първи Май', 'Тотлебен', 'Симеоновско Шосе', 'Васил Левски', 'Черни Връх', 'Йерусалим', 'Акация', 'Самодива', 'Георги Аспарухов', 'Иван Шишман', 'Славейков', 'Македония', 'Христо Ботев', 'Руски Паметник', 'Обзор', 'Свети Климент Охридски', 'Дъбница', 'Айдемир', 'Професор Марко Семов', 'Баку', 'Никола Габровски', '8 декември', 'Джон Ленън', 'Професор Кирил Попов', 'Петър Попов', 'Чавдар Мутафов', 'Могилата', 'Филип Кутев', 'Сребърна', 'Козяк', 'Емилиян Станев', 'Хенрик Ибсен', 'Бадемова Гора', 'Петко Тодоров', 'Тодор Каблешков', 'Пирин', 'Казбек', 'Света Марина', 'Приррода', 'Люляк', 'Лелинска Чука', 'Пчела', 'Белмекен', 'Мусала', 'Вихрен', 'Будилник', 'Горица', 'Европа', 'Любляна', 'Брюксел', 'Ливада', 'Букет', 'Нов Век', 'Чуката', 'Кустут', 'Овча Купел', 'Войводина Могила', 'Народно хоро', 'Камелия', 'Маестро Кънев', 'Петя Дубарова', 'Промишлена', 'Джеймс Баучер', 'Гайтанци']
      city_name: ['Айтос', 'Аксаково', 'Алфатар', 'Антоново', 'Априлци', 'Ардино', 'Асеновград', 'Ахелой', 'Ахтопол', 'Балчик', 'Банкя', 'Банско', 'Баня', 'Батак', 'Батановци', 'Белене', 'Белица', 'Белово', 'Белоградчик', 'Белослав', 'Берковица', 'Благоевград', 'Бобов Дол', 'Бобошево', 'Божурище', 'Бойчиновци', 'Болярово', 'Борово', 'Ботевград', 'Брацигово', 'Брегово', 'Брезник', 'Брезово', 'Брусарци', 'Бургас', 'Бухово', 'Българово', 'Бяла', 'Бяла', 'Бяла Слатина', 'Бяла Черква', 'Варна', 'Велики Преслав', 'Велико Търново', 'Велинград', 'Ветово', 'Ветрен', 'Видин', 'Враца', 'Вълчедръм', 'Вълчи Дол', 'Върбица', 'Вършец', 'Габрово', 'Генерал Тошево', 'Главиница', 'Глоджево', 'Годеч', 'Горна Оряховица', 'Гоце Делчев', 'Грамада', 'Гулянци', 'Гурково', 'Гълъбово', 'Две Могили', 'Дебелец', 'Девин', 'Девня', 'Джебел', 'Димитровград', 'Димово', 'Добринище', 'Добрич', 'Долна Баня', 'Долна Митрополия', 'Долна Оряховица', 'Долни Дъбник', 'Долни Чифлик', 'Доспат', 'Драгоман', 'Дряново', 'Дулово', 'Дунавци', 'Дупница', 'Дългопол', 'Елена', 'Елин Пелин', 'Елхово', 'Етрополе', 'Завет', 'Земен', 'Златарица', 'Златица', 'Златоград', 'Ивайловград', 'Игнатиево', 'Искър', 'Исперих', 'Ихтиман', 'Каблешково', 'Каварна', 'Казанлък', 'Калофер', 'Камено', 'Каолиново', 'Карлово', 'Карнобат', 'Каспичан', 'Кермен', 'Килифарево', 'Китен', 'Клисура', 'Кнежа', 'Козлодуй', 'Койнаре', 'Копривщица', 'Костандово', 'Костенец', 'Костинброд', 'Котел', 'Кочериново', 'Кресна', 'Криводол', 'Кричим', 'Крумовград', 'Крън', 'Кубрат', 'Куклен', 'Кула', 'Кърджали', 'Кюстендил', 'Левски', 'Летница', 'Ловеч', 'Лозница', 'Лом', 'Луковит', 'Лъки', 'Любимец', 'Лясковец', 'Мадан', 'Маджарово', 'Малко Търново', 'Мартен', 'Мездра', 'Мелник', 'Меричлери', 'Мизия', 'Момин Проход', 'Момчилград', 'Монтана', 'Мъглиж', 'Неделино', 'Несебър', 'Николаево', 'Никопол', 'Нова Загора', 'Нови Искър', 'Нови Пазар', 'Обзор', 'Омуртаг', 'Опака', 'Оряхово', 'Павел Баня', 'Павликени', 'Пазарджик', 'Панагюрище', 'Перник', 'Перущица', 'Петрич', 'Пещера', 'Пирдоп', 'Плачковци', 'Плевен', 'Плиска', 'Пловдив', 'Полски Тръмбеш', 'Поморие', 'Попово', 'Пордим', 'Правец', 'Приморско', 'Провадия', 'Първомай', 'Раднево', 'Радомир', 'Разград', 'Разлог', 'Ракитово', 'Раковски', 'Рила', 'Роман', 'Рудозем', 'Русе', 'Садово', 'Самоков', 'Сандански', 'Сапарева Баня', 'Свети Влас', 'Свиленград', 'Свищов', 'Своге', 'Севлиево', 'Сеново', 'Септември', 'Силистра', 'Симеоновград', 'Симитли', 'Славяново', 'Сливен', 'Сливница', 'Сливо Поле', 'Смолян', 'Смядово', 'Созопол', 'Сопот', 'София', 'Средец', 'Стамболийски', 'Стара Загора', 'Стражица', 'Стралджа', 'Стрелча', 'Суворово', 'Сунгурларе', 'Сухиндол', 'Съединение', 'Сърница', 'Твърдица', 'Тервел', 'Тетевен', 'Тополовград', 'Троян', 'Трън', 'Тръстеник', 'Трявна', 'Тутракан', 'Търговище', 'Угърчин', 'Хаджидимово', 'Харманли', 'Хасково', 'Хисаря', 'Цар Калоян', 'Царево', 'Чепеларе', 'Червен Бряг', 'Черноморец', 'Чипровци', 'Чирпан', 'Шабла', 'Шивачево', 'Шипка', 'Шумен', 'Ябланица', 'Якоруда', 'Ямбол']
      city:
        - "#{Address.city_name}"
      street_name:
        - "#{street_suffix} #{Address.street_title}"
      street_address:
        - "#{street_name}, #{building_number}"
      default_country: [България]

    internet:
      free_email: [abv.bg, mail.bg, dir.bg, gmail.com, yahoo.com, hotmail.com]
      domain_suffix: [com, bg, info, бг, net, org]

    name:
      male_first_name: [Александър, Антонио, Адриан, Ангел, Аспарух, Алекси, Борислав, Борис, Бойко, Бисер, Благовест, Боримир, Виктор, Владимир, Владислав, Валентин, Валери, Венцислав, Героги, Григор, Гроздан, Геро, Димитър, Даниел, Денис, Денислав, Дамян, Добромир, Динко, Добрин, Евгени, Емил, Евтим, Евстати, Еленко, Живко, Желязко, Жельо, Здравко, Захари, Златомир, Звездомир, Ивам. Илиян, Илия, Ивелин, Игор, Йордан, Йосиф, Йонко, Кристиян, Калоян, Крис, Красимир, Камен, Кирил, Крум, Кубрат, Кристоф, Любомир, Лъчезар, Лазар, Мартин, Максим, Мирослав, Максимилиан, Матей, Мариан, Милко, Николай, Недялко, Никофор, Нестор, Огнян, Орлин, Пламен, Пресиан, Пеко, Петър, Павел, Радослав, Росен, Румен, Самуил, Симеон, Станислав, Спас, Спиридон, Теодор, Тони, Тома, Тихомир, Филип, Христо, Христослав, Христиан, Цеко, Цветан, Цветелин, Чавдар, Чочо, Щилян, Юлиан, Юри, Явор, Ясен, Янис, Янко]
      male_middle_name: [Александров, Адрианов, Ангелов, Аспарухов, Алексиев, Бориславов, Бисеров, Благовестов, Боримиров, Викторов, Владимиров, Владиславов, Валентинов, Венциславов, Георгиев, Григоров, Грозданов, Димитров, Даниелов, Денисов, Дениславов, Дамянов, Добромиров, Евгениев, Петров, Иванов, Павлов]
      male_last_name: [Иванов, Георгиев, Димитров, Петров, Николов, Христов, Стоянов, Тодоров, Илиев, Василев, Атанасов, Петков, Янгелов, Колев, Йорданов, Маринов, Стефанов, Попов, Михайлов, Кръстев, Костов, Димов, Костадинов, Павлов, Митев, Симеонов, Цветков, Александров, Марков, Спасов, Лазаров, Добрев, Андреев, Младенов, Русев, Вълчев, Радев, Янев, Найденов, Пенев, Янков, Станчев, Стойчев, Славов, Григоров, Киров, Алексиев, Станев, Стойков, Борисов]
      female_first_name: [Мария, Иванка, Елена, Йорданка, Пенка, Маргарита, Виолета, Лиляна, Цветанка, Радка, Надежда, Марийка, Румяна, Тодорка, Стефка, Стоянка, Василка, Росица, Станка, Емилия, Донка, Милка, Величка, Райна, Анка, Красимира, Снежана, Мариана, Валентина, Янка, Христина, Катя, Николина, Даниела, Татяна, Светла, Галина, Златка, Лилия, Екатерина, Цветана, Недялка, Диана, Антоанета, Павлина, Анна, Веселина, Славка, Марияна, Юлия]
      female_middle_name: [Александрова, Адрианова, Ангелова, Аспарухова, Алексиева, Марианов, Бисерова, Благовестова, Боримирова, Викториева, Владимирова, Валентинова, Венциславова, Георгиева, Григорова, Грозданова, Димитрова, Даниелова, Денисова, Дамянова, Добромирова, Евгениева, Петрова, Иванова, Павлова]
      female_last_name: [Иванова, Георгиева, Димитрова, Петрова, Николова, Стоянова, Христова, Тодорова, Илиева, Василева, Атанасова, Петкова, Ангелова, Колева, Йорданова, Маринова, Стефанова, Попова, Михайлова, Кръстева, Костова, Димова, Павлова, Костадинова, Митева, Симеонова, цветкова, Александрова, Маркова, Спасова, Лазарова, Добрева, Младенова, Андреева, Янева, Радева, Русева, Янкова, Пенева, Вълчева, Григорова, Кирова, Найденова, Станчева, Алексиева, Стойчева, Борисова, Славова, Станева, Панайотова]
      first_name:
        - "#{male_first_name}"
        - "#{female_first_name}"
      name:
        - "#{male_first_name} #{male_last_name}"
        - "#{male_last_name} #{male_first_name}"
        - "#{male_first_name} #{male_middle_name} #{male_last_name}"
        - "#{male_last_name} #{male_first_name} #{male_middle_name}"
        - "#{female_first_name} #{female_last_name}"
        - "#{female_last_name} #{female_first_name}"
        - "#{female_first_name} #{female_middle_name} #{female_last_name}"
        - "#{female_last_name} #{female_first_name} #{female_middle_name}"

    cell_phone:
      formats: ['088#######', '087#######', '089#######']
